function init()
	e.onscreenOverride = 1
	
	e.interval = 700
	e.intervalVar = 200
	e.num = -1--infinite
	
	e.addGFX("spikes1.png")
	e.animated = 0
	e.layer = 3
	
	e.lifetimer = 3800
	e.lifetimerVar = 400
	
	e.rotVar = 180
	e.spin = 0
	e.spinVar = .5
	
	e.alpha = 0
	e.alphaSpeed = .01
	e.alphaSpeedVar = .005
	
	e.scale = 1.6
	e.scaleVar = 0.4
	
	e.dist = 1.01
	e.distVar = 0.01

	shade = math.random(180,255)
	e.setRGB(shade, shade, shade)	
	return 0
end


